﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title><?php bloginfo('name'); ?></title>
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />

<script type="text/javascript" src="<?php bloginfo('template_url'); ?>/js/accordian.pack.js"></script>

<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<?php wp_head(); ?>
</head>
<body onload="new Accordian('accordian',3,'header_highlight');">

<div id="header">
<h1><a href="<?php bloginfo('url'); ?>"><?php bloginfo('name'); ?></a></h1>
<h2><?php bloginfo('description'); ?></h2>
</div>

<div id="accordian" ><!--Parent of the Accordion-->

<?php $i = 1; if (have_posts()) : while (have_posts()) : the_post(); ?>

<!--Start of each accordion item-->
  <div id="test<?php if ($i != 1) { echo $i-1; } ?>-header" class="accordion_headings<?php if ($i == 1) { ?> header_highlight<?php } ?>" ><?php the_title(); ?></div><!--Heading of the accordion ( clicked to show n hide ) -->
  
  <!--Prefix of heading (the DIV above this) and content (the DIV below this) to be same... eg. foo-header & foo-content-->
  
  <div id="test<?php if ($i != 1) { echo $i-1; } ?>-content"><!--DIV which show/hide on click of header-->
  
  	<!--This DIV is for inline styling like padding...-->
    <div class="accordion_child">
    	<?php the_content(''); ?>
	</div>
    
  </div>
<!--End of each accordion item--> 

<?php $i++; endwhile; ?>

<div class="alignleft"><?php next_posts_link('&laquo; Older Entries') ?></div> <div class="alignright"><?php previous_posts_link('Newer Entries &raquo;') ?></div>

<?php else: ?>

<p>Go write some blog posts</p>

<?php endif; ?>



</div><!--End of accordion parent-->



<div id="footer">
<p class="validate"><a href="http://validator.w3.org/check?uri=referer">XHTML</a> | <a href="http://jigsaw.w3.org/css-validator/">CSS</a> | <a href="http://wordpress.org">WordPress</a><br /><a href="#content">Top</a></p>		


<!-- Please leave this line intact -->
<p>Design: <a href="http://www.sixshootermedia.com">Six Shooter Media</a>. Theme: <a href="http://www.themelab.com" title="WordPress Templates">Theme Lab</a>, <a href="http://www.websiteoffice.com">Online Marketing</a><br />
AJAX: <a href="http://www.dezinerfolio.com/2007/07/19/simple-javascript-accordions/">Simple Accordions</a>. Iconography: <a href="http://www.famfamfam.com/lab/icons/silk/">FamFamFam</a><br />
<!-- you can delete below here -->
© Copyright <?php echo date('Y'); ?> <?php bloginfo('name'); ?>.</p>
</div>
<?php wp_footer(); ?>
</body>
</html>
